# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = plan9port
pkgbase = plan9port
xdata = pkgtype=pkg
pkgver = 20260414-1
pkgdesc = Ports of applications from Plan 9
url = https://9fans.github.io/plan9port/
builddate = 1777754551
packager = Alexander F. Rødseth <xyproto@archlinux.org>
size = 86535427
arch = x86_64
license = custom
provides = plan9
backup = usr/lib/plan9/ndb/local
depend = fontconfig
depend = fuse2
depend = libxt
depend = xorg-server
makedepend = gendesk
makedepend = git
